<?
if(isset($_GET['banki']) && isset($_GET['ok']))
{
mysql_query("UPDATE `kolhoz_user` SET `turnir` = '0'");
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Все поцелуи очищены!</span></li></ul></div>";
}
elseif(isset($_GET['banki']))
{
echo '<div class="event"><h1>Подтверждение</h1></div>
<div class="content"><ul class="block">
<li><span class="title">Очистить поцелуи у всех?</span></li>
<li class="pt"><img alt="" width="16" height="16" src="img/icons/tick.png"> <a href="?turnir&banki&ok"><span> Да</span></a></li>
<li><img alt="" width="16" height="16" src="img/icons/cross.png"> <a href="?admin=actions"><span> Нет</span></a></li></ul>';
include_once 'inc/foot.php';
exit;
}
echo "<div class='event'><h1>Турнир поцелуев</h1></div>";
echo "<div class='content'>";
echo "<div class='block'>";
?>

<div class="block" align="center"><li>Для того чтобы принять участие нужно просто активно передвигаться по игре и собирать <img width="16" height="16" src="img/snewka.png"> поцелуи.<div> 
Поцелуи, можно найти в любой части игры.<br>
По итогам Турнира среди фермеров, первая десятка получит:<br></li><div></div></div>
<div class="block"><img alt="o" width="14" height="14" src="img/safe/1.png"> место: <img alt="o" width="16" height="16" src="img/icons/ruby.png"><b>10000000</b> <font color="#33FFCC">+</font><img alt="o" width="16" height="16" src="img/icons/zkl.png"><b>5</b><br>
<img alt="o" width="14" height="14" src="img/safe/2.png"> место: <img alt="o" width="16" height="16" src="img/icons/ruby.png"><b>5000000</b> <font color="#33FFCC">+</font><img alt="o" width="16" height="16" src="img/icons/zkl.png"><b>4</b><br>
<img alt="o" width="14" height="14" src="img/safe/3.png"> место: <img alt="o" width="16" height="16" src="img/icons/ruby.png"><b>3000000</b> <font color="#33FFCC">+</font><img alt="o" width="16" height="16" src="img/icons/zkl.png"><b>3</b><br>
<img alt="o" width="14" height="14" src="img/safe/4.png"> место: <img alt="o" width="16" height="16" src="img/icons/ruby.png"><b>2000000</b> <font color="#33FFCC">+</font><img alt="o" width="16" height="16" src="img/icons/zkl.png"><b>2</b><br>
<img alt="o" width="14" height="14" src="img/safe/5.png"> место: <img alt="o" width="16" height="16" src="img/icons/ruby.png"><b>1000000</b> <font color="#33FFCC">+</font><img alt="o" width="16" height="16" src="img/icons/zkl.png"><b>1</b><br>

<b><font color="violet">6</font></b> место: <img alt="o" width="16" height="16" src="img/icons/ruby.png"><b>500000</b> <font color="#33FFCC">+</font><img alt="o" width="16" height="16" src="img/icons/zkl.png"><b>1</b><br>
<b><font color="violet">7</font></b> место: <img alt="o" width="16" height="16" src="img/icons/ruby.png"><b>400000</b> <font color="#33FFCC">+</font><img alt="o" width="16" height="16" src="img/icons/zkl.png"><b>1</b><br>
<b><font color="violet">8</font></b> место: <img alt="o" width="16" height="16" src="img/icons/ruby.png"><b>300000</b> <font color="#33FFCC">+</font><img alt="o" width="16" height="16" src="img/icons/zkl.png"><b>1</b><br>
<b><font color="violet">9</font></b> место: <img alt="o" width="16" height="16" src="img/icons/ruby.png"><b>200000</b> <font color="#33FFCC">+</font><img alt="o" width="16" height="16" src="img/icons/zkl.png"><b>1</b><br>
<b><font color="violet">10</font></b> место: <img alt="o" width="16" height="16" src="img/icons/ruby.png"><b>100000</b> <font color="#33FFCC">+</font><img alt="o" width="16" height="16" src="img/icons/zkl.png"><b>1</b><br>








</div>

<div class="feedback" align="center"> <font color="tomato"><b>Важно</b></font>: после подведения каждого Турнира, <img width="16" height="16" src="img/snewka.png">Поцелуи аннулируются</div>
<?

echo "<div class='feedback' align='center'>Итоги Турнира будут подведены: <font color='tomato'><b>14.02.2o14</b></font></div>";
echo '</div>';

echo "<div class='block'>";
$k_post = mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user`"),0);
if ($k_post==0)
{
echo "Список пуст...";
}
$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];
$num=($page-1)*$set['p_str'];

$q=mysql_query("SELECT * FROM `kolhoz_user` ORDER BY `turnir` DESC, `rating` DESC LIMIT $start, $set[p_str]");
while($post=mysql_fetch_array($q))
{
$num++;

echo "<div class='block'><span class='minor'><span>$num.</span></span>";
echo "".on_k($post['id'])."";
echo " <a class='' href='?user=$post[id]'><span>".nc($post['id'])."</span></a>";
echo " ".med($post['id'])."";
if (mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `id` = '$post[id]' AND `date_last` > '".(time()-600)."' LIMIT 1"),0)==1)
echo " <img src='img/icons/online.gif' alt='' class='*'/> ";
echo " (<span class='epic'><img width='15' height='15' src='img/snewka.png'>$post[turnir]</span></span>)</div>";

}
if ($k_page>1)str("?turnir&",$k_page,$page); // Вывод страниц
if($ku['dostup']==1)echo "<div class='block'><a href='?turnir&banki'><b>Обнулить турнир</b></a></div>";
include_once 'inc/foot.php';
?>